format_version: '1.0'

repository_url: https://github.com/nesbox/TIC-80

sequence:
  base_version:
    input_file: 'c4208ccf.zip'
    commit_sha1: c4208ccf5a0a4245150f9c677e7a19ce1f3b226c
  fix_attempt:
    - input_file: '92ced62f.diff'
      commit_sha1: 92ced62f3968452588339116e123a7089a9570bd
    - input_file: '38d4ed74.diff'
      commit_sha1: 38d4ed74268077dd6acd919dce24d05f3c1f779b
    - input_file: '9352a371.diff'
      commit_sha1: 9352a371d6aada58856aa4ee2f51521f6912ad74
    
  expected_fix:
    input_file: '0717a19b.diff'
    commit_sha1: 0717a19bd17e6cc6eca43dbfbe694ddda3a0f8a5

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/nesbox/TIC-80/issues/1071
